<?php
$rainbow_options = Rainbow_Helper::rainbow_get_options();
if (($rainbow_options['rainbow_show_blog_details_tags_meta'] !== 'no') && has_tag()) {
    $tags = get_the_tags();
    if ($tags) {
        echo '<div class="tagcloud mt--30">';
        foreach ($tags as $tag) {
            echo '<a href="' . esc_url(get_tag_link($tag->term_id)) . '" class="tag-button">' . esc_html($tag->name) . '</a>';
        }
        echo '</div>';
    }
}